## Function `reciprocal( array )`

Description:
  Returns the result of taking the reciprocal of every element of a numeric array. If the supplied `array` argument is not a numeric array, `null` is returned.

Parameters:
  `array` (Object)
    array input

Return Value (array of floating point):
  array output, the same length as the `array` parameter

Example:
  `reciprocal(array(1,2,0.25) = [1, 0.5, 4]`

Signature:
  `double[] reciprocal(Object)`